html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-family: Arial;
}
#player-list {
  width: 30%;
  height: 100%;
  float: left;
  background: #fff;
}
h3 {
  padding-left: 10px;
}
#player-list ul {
  padding: 0;
  border-top: 1px solid #eee;
}
#player-list li {
  list-style-type: none;
  height: 34px;
  padding-top: 20px;
  padding-left: 10px;
  border-bottom: 1px solid #eee;
}
.taggable {
  animation: taggable-animate 1s infinite alternate;
}
.it {
  animation: it-animate 2s infinite alternate;
}

@keyframes taggable-animate {
  0%   {background: #D2FCFE;}
  100%  {background: #9FFBFF;}
}

@keyframes it-animate {
  0%   {background: #FFE367;}
  100%  {background: #FFCAA1;}
}

#map-canvas {
  width: 70%;
  height: 100%;
  background: #eee;
}
#player-info {
  width:30%;
  height:100px;
  position:absolute;
  bottom:0;
  padding: 10px;
  border-top: 1px solid #eee;
}